@charset "utf-8";
body {
    background: #ffffff none repeat scroll 0 0;
    border: 0 none;
    font-family: "Lucida Grande","Hiragino Kaku Gothic ProN",Meiryo,sans-serif;
    margin: 0;
    padding: 0;
    text-align: center;
}

#container {
	text-align:left;
}

h2 {
	margin:0px;
	padding:0px;
}

/*  */
.img_b {
	vertical-align:top;
	border:none;
}

/*  */
.hide {
	position: absolute;
	left: -100em;
	top: -100em;
}
p {
	padding:0px;
	margin:0px;
}

/*  */
#header {
	background-color: #FFF;
	overflow: hidden;
}


/* use*/
#header2{
	width: 100%;
	float: left;
	clear: left;
	padding: 0px;
	height: auto;
	margin: auto;
}

/* use*/
#he_left {
	float: left;
	margin: 0px -600px 0px 0px;
	padding: 0px;
	width: 600px;
	height: 78px;
	z-index: 4;
	position: relative;
}

/* use*/
h1 {
  margin: 0;
  padding: 0;
}


#he_left .header_nav1{
	margin:-42px 0 20px 200px;
	padding:0;
}

#he_left .header_nav2{
	margin:-15px 0 0 200px;
	padding:0;
}

#he_left .header_nav1 ul,#he_left .header_nav2 ul{
	margin:0;
	padding:0;
}


#he_left .header_nav1 li.gyou2,#he_left .header_nav2 li.gyou2 {
	display:inline;
	list-style-type:none;
	margin:0;
	padding:0 10px 0 0;

}

#he_left .header_nav1 li.gyou_end,#he_left .header_nav2 li.gyou_end {
	display:inline;
	list-style-type:none;
	margin:0;
	padding:0;
}


.header_nav {
	margin:0px 15px 0px 0px;
	padding:5px 0px 0px 0px;
}

.header_nav ul {
	margin:0px;
	padding:0px;
}
.header_nav li.gyou3 {
	display: inline;
	margin: 0px;
	padding:0px 2px 0px 0px;
	list-style-type: none;
}
.header_nav li.gyou3_2 {
	display: inline;
	margin: 0px;
	padding:0px 0px 0px 0px;
	list-style-type: none;
}
#he_right {
	margin:0px -260px 0px 0px;
	padding: 0px;
	float: left;
	text-align: right;
	height: auto;
	width: 100%;
}
#he_right_a {
	margin:10px 0px 0px 260px;
	padding: 0px;
	z-index: 2;
	background: repeat-y;
}

/* header */
#head000 {
  margin: 8px auto;
  overflow: hidden;
  width: 1024px;
}
#head001 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 72px;
	margin-bottom: 0;
	width: 232px;
}
#headcolwrap1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 792px;
}
#head002 {
	margin-left: 12px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 28px;
	margin-bottom: 0;
	width: 780px;
}
#head003 {
  box-sizing: border-box;
  display: inline;
  float: left;
  height: 44px;
  margin-bottom: 0;
  margin-left: 12px;
  margin-top: 0;
  padding-top: 7px;
  width: 780px;
}

#head002 > ul {
	float: right;
	margin: 0;
	overflow: hidden;
	padding: 0;
	/* width: 730px; */
}

#head002 ul li {
  float: left;
  list-style: outside none none;
}

#head003btn {
  float: right;
}
#head003btn img {
  margin-right: 4px;
}
#head003btn #google_translate_element {
  float: left;
  margin: 8px 8px 0 0;
}

div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
#head002 img {
  margin-right: 10px;
}



/* 3 */
#mymainback {
  background: #ffffff none repeat scroll 0 0;
  margin: 0;
  padding: 0;
  width: 100%;
}


/* use*/

*html body .sidebar1_box2, *html body .sidebar1_box3{
	width:184px;
}







/* */

*html body a.ico{
	background: url(../../img/icon_migi1.gif) no-repeat left 20%;
	font-weight: bold;
}


*html body a.ico2{
	background: url(../../img/icon_migi2.gif) no-repeat left 20%;
}


/* */

.main_box {
	width:100%;
	clear:both;
	padding:0px 0px 0.5em;
	margin:0px;
}




/* */
.list_top {
	clear:both;
	margin:0px;
	padding:0px;
}

/* RSS */
.text_g4 {
	float:right;
	display:block;
	width:52px;
	height:1em;
	text-align:right;
	margin:4px 0px 0px auto;
	padding:3px 5px 0px 0px;
}

#importantWaku {
  margin: 1em auto;
  overflow: hidden;
  width: 1020px;
}

#tit_important {
	float:left;
	width:212px;
	height: 40px;



	margin: 0px;
	padding:0px;
}

.list_top_impo ul {
	list-style-position:outside;
	margin:0;
	padding:0.2em 5px 0.2em 13px;
	text-align:left;
	background:url("../../img/rain2.gif") repeat-x left bottom;
}
.list_top_impo ul li {
	clear:both;
	line-height:130%;
	list-style:none outside url("../../img/icon_impo.gif");
	margin:0 0 0.3em 11px;
	padding:0;
}
.list_top_impo ul li a:active,
.list_top_impo ul li a:link,
.list_top_impo ul li a:hover {
	color:#CC0000;
	text-decoration:underline;
}


/*  */
#main .h2_b {
	background:url("../../img/h2_b_back.gif") repeat-x scroll right top transparent;
	float:left;
	margin:0;
	padding:0;
	width:100%;
}

#tit_news {
	float:left;
	width:161px;
	height: 29px;
	margin: 0px;
	padding:0px;
}

/* use */
#tit_news h2{
	background:url(/img/back_title_topics_h2.gif) no-repeat left center ;
	margin: 0 0 0 0;
	padding: 5px 0px 5px 25px;
}

/* use */
#tit_topics {
	float:left;
	width:161px;
	height: 29px;
	margin: 0px;
	padding:0px;
}

.tit_listTopics {
  position: absolute;
  right: 40px;
  top: 0;
}
.tit_listTopics a {
  background: transparent url("/img/midashi/btn_topics_news.gif") repeat scroll 0 0;
  display: block;
  height: 40px;
  text-indent: -9999px;
  width: 113px;
}


/* use */
#tit_topics h2{
	background:url(/img/back_title_topics_h2.gif) no-repeat left center ;
	margin: 0 0 0 0;
	padding: 5px 0px 5px 25px;
}


#lettering {
  background-color: #fff;
  border-bottom: 1px solid gray;
  box-sizing: border-box;
  float: left;
  height: auto;
  margin: 0;
  padding: 10px 15px;
  width: 100%;
}


.list_top {
	clear:both;
	margin:0;
	padding:0 0 6px;
}
.list_top ul {
	list-style-position:outside;
	margin:0;
	padding:0.2em 5px 0.2em 13px;
	text-align:left;
	background:url("../../img/rain.gif") repeat-x left bottom;
}
.list_top ul li {
	clear:both;
	line-height:130%;
	list-style:none outside url("../../img/icon_migi3.gif");
	margin:0 0 0.3em 11px;
	padding:0;
}



/* use*/
*html .sidebar2_box2{width:184px}







/**/
#footer .adove {
  border-top: 1px solid #cecece;
  clear: both;
}
#footer .adove > * {
    display: inline-block;
}

#footer .adove .footname {
  box-sizing: border-box;
  width: 48%;
  float: left; /* 20200630追記 */
}
#footer .adove .footname p {
  margin: 0;
  padding: 15px 0 15px 30px;
}
#footer .adove .campus {
  background: transparent url("/img/tab/arrow_gray.png") no-repeat scroll right center;
  border-left: 1px solid #ddd;
  box-sizing: border-box;
  float: right;
  position: relative;
  width: 25%;
}

#footer .adove .campus a {
  display: block;
  padding: 25px 0 25px 10px;
}

/* 20200630追記ここから */
.footer_icon_area {
	float: right;
	margin: 1em 0 0;
	background-color: #dde8f9;
	padding: 0em 2em 0.8em;
	text-align: center;
	width: 25%;
	box-sizing: border-box;
}
.footer_icon_area_title {
	font-size: 130%;
	font-weight: 700;
	margin: 0.6em 0 0.1em;
}
#footer .adove .footer_icon_area a{
	margin: 0 0.5em;
}

@media all and (max-width:520px){
	#footer .adove .footname {
		float: none;
	}
	#footer .adove .campus:nth-child(3){
		border-bottom: 1px solid gray;
	}
	#footer .adove .footer_icon_area{
		float: none;
		margin: 0;
		width: 100%;
	}
}
/* 20200630追記ここまで */

#footer .bottom {
  background-color: #142a4b;
  box-sizing: border-box;
  color: #fff;
  overflow: hidden;
  padding: 10px;
  width: 100%;
}
#footer .bottom > * {
    display: inline-block;
}
#footer .bottom .copyright {

    margin: 5px 20px;
    vertical-align: middle;
    width: 50%;
}

#footer .bottom .hub > * {
    display: inline-block;
}

.hub {
  float: right;
  margin: 1em 0;
  padding: 0;
}
.hub a {
	display: block;
	text-decoration: none !important;
	color: #fff !important;
}
.hub a:hover{
	text-decoration: underline !important;
}

#footer .bottom .hub li {
    border-left: 1px solid #fff;

    padding: 0 10px;
}
#footer .bottom .hub li:first-child {
    border: 0 none;
}


/* 2015-12-02 */
ul#bn3area {
  margin: 0 auto 1em;
  overflow: hidden;
  padding: 0;
  width: 980px;
  text-align: center;
}
#bn3area > li {
  float: left;
  list-style: outside none none;
  margin: 0 30px 0 0;
  padding: 0;
  display: inline-block;
}
#bn3area > li:last-child {
  margin: 0 !important;
}

/* lifeEvent
-----------------------------------------------------------------*/
#lifeEvent {
  margin: 0 auto 30px;
  overflow: hidden;
  width: 1021px;
}

#lifeEvent > h2 {
  padding-bottom: 15px;
  text-align: center;
}

#kinkyuR > ul,
#lifeEvent > ul {
  margin: 0;
  padding: 0;
}

#lifeEvent li {
  float: left;
  list-style: outside none none;
  padding-right: 3px;
}

#kinkyuR li {
  float: left;
  list-style: outside none none;
}

#lifeEvent li:last-child {
  padding-right: 0px;
}

/* footer
-----------------------------------------------------------------*/
.ft_nav-content {
  background-color: #375e97;
  clear: both;
  overflow: hidden;
  padding: 20px 0;
}
.ft_nav-content .col {
  float: left;
  padding-right: 30px;
  width: 22%;
}
.ft_nav-content .col > ul {
  color: white;
  margin: 0;
  padding: 0 0 0 1.5em;
}
.ft_nav-content ul li{
	line-height: 1.7;
}
.ft_nav-content ul li a{
	display: block;
	text-decoration: none;
	color: #FFF;
}
.ft_nav-content ul li a:hover{
	text-decoration: underline;
}
.ft_nav-content ul li a.high{
	font-weight: bold;
}

.container-base {
  margin: 0 auto;
  overflow: hidden;
  width: 1024px;
}
.container-base .col > p {
  border-bottom: 1px solid #fff;
  color: #fff;
  font-size: 120%;
  font-weight: bold;
  margin-bottom: 0.5em;
  padding: 5px 0;
}


/* トピックス　新着情報
-----------------------------------------------------------------*/
#waku-topics {
	background-color: #375e97;
}
#waku-news {
	background-color: #6a9be3;
}

#waku-topics, #waku-news {
  margin: 0 0 30px;
}

#waku-topics .btn-list, #waku-news .btn-list {
	position: absolute;
	top: 0;
	right: 0;
}

/* トピックス
-----------------------------------------------------------------*/
.secTopics {
  float: left;
  margin: 20px;
  position: relative;
  width: 449px;
}

.list_top_topics {
  background-color: #fff;
  clear: both;
}
.list_top_topics > ul {
  margin: 0;
  padding: 10px 20px 10px 29px;
}

.captionbox {
  float: left;
}

.tit_list {
  margin: 0;
  padding: 0 0 7px;
  text-align: right;
  width: 100%;
}
.tit_list a {
	background: url(../../img/icon_migi3.gif) no-repeat left center;
	margin: 0px;
	padding: 0px 7px 0px 15px;
}

#lettering h3 {
  margin: 0;
  overflow: hidden;
  padding: 0 0 0 12px;
}
.writingP {
  margin: 0;
  overflow: hidden;
  padding: 0 0 0 12px;
}

/* 新着情報
-----------------------------------------------------------------*/
.secNews {
  float: right;
  margin: 20px;
  position: relative;
  width: 449px;
}
.news-list {
  background-color: #fff;
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.secNews .news-list li {
  border-bottom: 1px solid #c2ccd5;
  overflow: hidden;
  padding: 16px 0 16px 5px;
}

.secNews .news-list li .date {
  display: block;
  float: left;
  margin-right: 13px;
}
.secNews .news-list li .new{
	background: url(/shared/images/ico_new.png) no-repeat 100% 1px;
}
.secNews .news-list li .cont {
  display: block;
  overflow: hidden;
  padding-right: 10px;
}

.secNews .btn-list > a {
  background: rgba(0, 0, 0, 0) url("/img/midashi/btn_list_news.gif") repeat scroll 0 0;
  display: block;
  height: 40px;
  text-indent: -9999px;
  width: 113px;
}

/* グローバルナビ
-----------------------------------------------------------------*/
#phTopcover {
  background: transparent url("/img/ph_cover.jpg") no-repeat fixed center center / cover ;
  padding: 0;
}

#topGnavi {
  box-sizing: border-box;
  margin: 0 auto;
  padding: 15px 0;
  width: 974px;
}
#leftTarea {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 300px;
	margin-bottom: 0;
	width: 600px;
}
#rightTarea {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 300px;
	margin-bottom: 0;
	width: 374px;
}

/* #globalNaviT
-----------------------------------------------------------------*/
ul#globalNaviT {
  margin: 0 auto;
  overflow: hidden;
  padding: 0;
  width: 600px;
}
ul#globalNaviT li {
  float: left;
  list-style: outside none none;
  margin: 0 20px 0 0;
  padding: 0;
  position: relative;
}
.sangyou, .chousei, .saigai, .dxproject {
  margin-top: 20px !important;
}


/* 緊急・防災情報
-----------------------------------------------------------------*/
#kinkyuWaku {
  background-color: #fb6542;
  margin-bottom: 30px;
  padding: 15px 0;
}

#kinkyuA {
	margin: 0 auto;
	width: 978px;
}
#kinkyuL {
	margin-left: 0px;

	margin-top: 0px;
	display: inline;
	float: left;
	height: 131px;
	margin-bottom: 0;
	width: 237px;
}
#kinkyuR {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 131px;
	margin-bottom: 0;
	width: 741px;
}

/* スライダー
-----------------------------------------------------------------*/
#sliderTop {
  margin: 5px 0 30px !important;
  overflow: hidden !important;
}

/* 重要なお知らせ
-----------------------------------------------------------------*/
ul.postsI {
  list-style: outside none none;
  margin: 0 auto;
  padding: 0 0 10px;
  width: 1020px;
}
ul.postsI .item {
  background: #fff5f5 url("/img/midashi/arrow_red.png") no-repeat scroll 15px center;
  border-bottom: 1px solid #ddd;
  margin-top: 1px;
  padding: 10px 0 10px 40px;
  position: relative;
}

ul.postsI .item .heading {
  font-size: 120%;
  font-weight: 700;
}

ul.postsI .item .shozoku {
	margin-left:1em;
}


/* ページトップに戻る */
.pagetop {
  bottom: 50px;
  position: fixed;
  right: 10px;
  z-index: 99999;
}
#to_page_top > a {
  background: transparent url("/img/to_page_top.png") no-repeat scroll 0 0;
  display: block;
  height: 48px;
  text-indent: -9999px;
  width: 48px;
}



/* レスポンシブ
-----------------------------------------------------------------*/
.grid-column-6:not(:target) {
  float: left\9;
  overflow: hidden\9;
  width: 50%\9;
}

@media only screen and (max-width:1000px) {

.pankuzu {
width: auto;
}
img {
height: auto;
max-width: 100%;
}

#importantWaku, ul.postsI {
  width: 90%;
}

.secTopics, .secNews {
  float: none;
  margin: 20px 40px;
  width: auto;
}
#waku-topics, #waku-news {
  min-height: 0 !important;
}

ul#bn3area {
  margin: 0 auto 1em;
  width: 80%;
}
#bn3area > li {
  margin: 0 1%;
  width: 32%;
}
#bn3area img {
  width: 100%;
}

#lifeEvent {
  margin: 0 40px 30px;
  width: auto;
}
#lifeEvent li img {
  margin-bottom: 3px;
  width: 111px;
}

.owlwaku {
  margin: 0 40px 1em !important;
  width: auto !important;
}

.container-base {
  width: auto;
}
.ft_nav-content .col {
  padding: 0 1%;
  width: 23%;
}

/*緊急防災情報*/
#kinkyuL {
  display: block;
  float: none;
  height: 40px;
  margin: 0 auto;
  width: 306px;
}

#kinkyuA {
  margin: 0;
  width: auto;
}
#kinkyuR {
  display: inline;
  float: none;
  height: auto;
  width: 100%;
}
#kinkyuR > ul {
  margin: 0 auto;
  overflow: hidden;
  width: 510px;
}


.kinkyu001, .kinkyu002, .kinkyu003 {
  width: 170px;
}
.kinkyu004, .kinkyu005, .kinkyu006 {
  width: 170px;
}

.kinkyu000 {
  background: transparent url("/img/lifestage/kinkyu_tit_520.png") no-repeat scroll 0 0;
  box-sizing: border-box;
  padding-left: 306px;
}


/*グローバルナビ*/
#topGnavi {
  width: auto;
}
#leftTarea {
  float: none;
  width: auto;
}
ul#globalNaviT {
  margin: 0 auto 10px;
  width: auto;
}
ul#globalNaviT li {
  margin: 0 !important;
  width: 25%;
}

#rightTarea {
  display: block;
  float: none;
  height: 97px;
  margin: 0 auto;
}
#rightTarea > a {
  float: left;
}

.rightTarea-img {
  background: transparent url("/img/tab/top_g_kankou_720.jpg") no-repeat scroll 0 0;
  box-sizing: border-box;
  height: 97px;
  padding-left: 360px;
  width: 360px;
}
.rightTarea-img2 {
  background: transparent url("/img/tab/top_g_kankou_720enichi_2.jpg") no-repeat scroll 0 0;
  box-sizing: border-box;
  float: right;
  height: 97px;
  padding-left: 360px;
  width: 360px;
}

.rightTarea-img3 {
  background: transparent url("/img/tab/top_g_kankou_720enichi_3.jpg") no-repeat scroll 0 0;
  box-sizing: border-box;
  float: right;
  height: 97px;
  padding-left: 360px;
  width: 360px;
}

.rightTarea-img4 {
  background: transparent url("/img/tab/top_g_kankou_720enichi_4.jpg") no-repeat scroll 0 0;
  box-sizing: border-box;
  float: right;
  height: 97px;
  padding-left: 360px;
  width: 360px;
}

.rightTarea-img5 {
  background: transparent url("/img/tab/top_g_kankou_720enichi_5.jpg") no-repeat scroll 0 0;
  box-sizing: border-box;
  float: right;
  height: 97px;
  padding-left: 360px;
  width: 360px;
}


/*ヘッダー*/
#head000 {
  width: auto;
}
#head001 {
  height: 43px;
  margin-bottom: 5px;
  width: auto;
}
#headcolwrap1 {
  width: auto;
}
#head002 {
  height: auto;
  width: auto;
}
#head002 > ul {
  width: auto;
}
#head002 img {
  margin-right: 5px;
}
#head003 {
  height: auto;
  width: auto;
}
.logo-img {
  background: transparent url("/img/logo-m.gif") no-repeat scroll 0 0;
  box-sizing: border-box;
  height: 43px;
  padding-left: 494px;
  width: 494px;
}

#top_search_keyword {
  float: left;
  height: 36px;
}
#head003btn {
  float: left;
}

/*重要なお知らせ*/
#importantWaku {
  margin: 5px auto;
}
#tit_important {
  height: 32px;
  width: 160px;
}
#lifeEvent img, .important_tit img {
  width: 160px;
}
.text_g4 {
  display: block;
  float: right;
  height: auto;
  margin: 0;
  padding: 0;
  text-align: right;
  width: auto;
}

.campus br {
  display: none;
}
.kaigyou::before {
  content: "\a ";
  white-space: pre;
}

#banner_footer3 {
  width: 90% !important;
}

/*ie9対応*/
.grid-column-6:not(:target) {
  float: none\9;
  width: 100%\9;
}

}

@media screen and (max-width:520px) {
#mainArea,
.grid-container {
width: 100%;
display: block !important;
}
.pankuzu {
width: 100%;
}
img {
height: auto;
max-width: 100%;
}

ul.postsI .item {
  background-position: -8px center;
  padding: 5px 0 5px 15px;
}

ul.postsI .item .heading {
  font-size: 105%;
}
ul.postsI .item .shozoku {
  font-size: 85%;
}

.secTopics, .secNews {
  float: none;
  margin: 0 auto;
  width: 90%;
}
#waku-topics, #waku-news {
  min-height: 0 !important;
  padding: 10px 0;
}
.captionbox {
  float: none;
}
#lettering h3, .writingP {
  padding: 0;
}

.secNews .news-list li {
  padding: 8px 0 8px 8px;
}
.secNews .news-list li .date {
  float: none;
}

#bn3area {
  margin: 0 auto 1em;
  width: 76%;
}

#bn3area > li {
  margin: 0 0 8px;
  width: 100%;
}

#bn3area p {
  text-align: center;
}

#lifeEvent {
  margin: 0 auto 15px;
  width: 306px;
}
#lifeEvent li {
  margin-bottom: 3px;
}
#lifeEvent li img {
  width: 99px;
}

.owlwaku {
  width: auto !important;
}
#owl175 .owl-item .item {
  margin: 0 auto;
  width: 175px;
}

.ft_nav-content {
  font-size: 90%;
  padding: 0;
}
#footer {
  font-size: 90%;
}

.container-base {
  float: none;
  padding: 10px;
  width: auto;
}
.ft_nav-content .col {
  width: 100%;
}

.hub {
  float: none;
  margin: 1em;
}
#footer .bottom .hub li {
  border: medium none;
  display: list-item;
  margin: 0;
  padding: 0;
}


#footer .adove .footname {
  width: 100%;
}
#footer .adove .campus {
  border-left: medium none;
  border-top: 1px solid gray;
  float: none;
  width: 100%;
}

#footer .adove .footname p {
  padding: 15px 15px 0;
}
#footer .adove .campus a {
  padding: 0.5em 1em;
}

#footer .bottom .copyright {
  margin: 0;
  width: auto;
}

/*緊急防災情報　ここから*/
#kinkyuR > ul {
  width: auto;
}
#kinkyuR li {
  width: auto;
}
#kinkyuA {
  margin: 0 auto;
  width: 306px;
}
#kinkyuL {
  float: none;
  height: 40px;
  margin: 0;
  width: 306px;
}
#kinkyuR {
  float: none;
  height: auto;
  margin: 0;
  width: 306px;
}
.kinkyu000 {
  background: transparent url("/img/lifestage/kinkyu_tit_520.png") no-repeat scroll 0 0;
  box-sizing: border-box;
  height: 40px;
  padding-left: 306px;
  width: 306px;
}
.kinkyu001 {
  background: transparent url("/img/lifestage/kinkyu_btn01b_520.png") no-repeat scroll 0 0;
  box-sizing: border-box;
  height: 42px;
  padding-left: 137px;
  width: 137px;
}
.kinkyu002 {
  background: transparent url("/img/lifestage/kinkyu_btn02_520.png") no-repeat scroll 0 0;
  box-sizing: border-box;
  height: 42px;
  padding-left: 169px;
  width: 169px;
}
.kinkyu003 {
  background: transparent url("/img/lifestage/kinkyu_btn03_520.png") no-repeat scroll 0 0;
  box-sizing: border-box;
  height: 42px;
  padding-left: 137px;
  width: 137px;
}
.kinkyu004 {
  background: transparent url("/img/lifestage/kinkyu_btn04c_520.png") no-repeat scroll 0 0;
  box-sizing: border-box;
  height: 40px;
  padding-left: 306px;
  width: 306px;
}
.kinkyu005 {
  background: transparent url("/img/lifestage/kinkyu_btn05_520.png") no-repeat scroll 0 0;
  box-sizing: border-box;
  height: 42px;
  padding-left: 169px;
  width: 169px;
}
.kinkyu006 {
  background: transparent url("/img/lifestage/kinkyu_btn06b_520.png") no-repeat scroll 0 0;
  box-sizing: border-box;
  height: 46px;
  padding-left: 306px;
  width: 306px;
}

/*緊急防災情報　ここまで*/

/*グローバルナビ*/
ul#globalNaviT {
  width: 315px;
}
ul#globalNaviT li {
  width: auto;
}
#globalNaviT li img {
  width: 105px;
}
#rightTarea {
  width: 315px;
  height: 136px;
}
.rightTarea-img {
  background: transparent url("/img/tab/top_g_kankou_315.jpg") no-repeat scroll 0 0;
  box-sizing: border-box;
  height: 64px;
  padding-left: 315px;
  width: 315px;
}
.rightTarea-img2 {
  background: transparent url("/img/tab/top_g_kankou_315enichi_2.jpg") no-repeat scroll 0 0;
  box-sizing: border-box;
  height: 64px;
  margin-top: 8px;
  padding-left: 315px;
  width: 315px;
}

.rightTarea-img3 {
  background: transparent url("/img/tab/top_g_kankou_315enichi_3.jpg") no-repeat scroll 0 0;
  box-sizing: border-box;
  height: 64px;
  margin-top: 8px;
  padding-left: 315px;
  width: 315px;
}

.rightTarea-img4 {
  background: transparent url("/img/tab/top_g_kankou_315enichi_4.jpg") no-repeat scroll 0 0;
  box-sizing: border-box;
  height: 64px;
  margin-top: 8px;
  padding-left: 315px;
  width: 315px;
}

.rightTarea-img5 {
  background: transparent url("/img/tab/top_g_kankou_315enichi_5.jpg") no-repeat scroll 0 0;
  box-sizing: border-box;
  height: 64px;
  margin-top: 8px;
  padding-left: 315px;
  width: 315px;
}


/*グローバルナビ　ここまで*/

.tit_listTopics {
  right: 33px;
}
.tit_listTopics a {
  background: transparent url("/img/midashi/btn_topics_news_sp.gif") repeat scroll 0 0;
  height: 30px;
  width: 92px;
}
.secNews .btn-list > a {
  background: transparent url("/img/midashi/btn_list_news_sp.gif") repeat scroll 0 0;
  height: 30px;
  width: 92px;
}

/*ヘッダー*/
#headcolwrap1 {
  width: 320px;
}
.logo-img {
  background: transparent url("/img/logo-s.gif") no-repeat scroll 0 0;
  box-sizing: border-box;
  height: 25px;
  padding-left: 312px;
  width: 312px;
}

#head000 {
  margin: 4px auto 2px;
  width: 312px;
}
#head001 {
  height: 25px;
}
#head002 {
  display: none;
}
#head003 {
  box-sizing: unset;
  display: block;
  float: none;
  margin: 0 auto;
  overflow: hidden;
  padding: 0;
  width: 320px;
}
#head003 #google_translate_element {
  float: left;
  margin-top: 4px;
}

#head003btn {
  display: none;
}
#top_search_keyword {
  float: none;
}
#head003btn img {
  margin-right: 0;
}

#tmp_query {
  border-color: #fff !important;
  border-radius: 16px !important;
  height: 32px;
  margin-left: 0.5rem;
  padding: 0 !important;
  width: 124px;
}

#submit {
  margin: 0 0 -12px;
}

#header {
  background-color: #142a4b;
}
#cse-search-box input[type="image"] {
  background: transparent url("/img/button_kensaku_siro.gif") no-repeat scroll 0 0;
  box-sizing: border-box;
  height: 34px;
  padding-left: 34px;
  width: 34px;
}

/*ヘッダー ここまで*/

/* ページトップに戻る */
.pagetop {
  bottom: 3px;
  right: 3px;
}
#to_page_top > a {
  background-image: url("/img/to_page_top_sp.png");
}


#gmenu {
  display:none;
}
.slicknav_menu {
  display:block;
}


}


/* 追記2020年12月17日 */

.imgYoko {
    width: 49%;
}

@media screen and (max-width:520px) {
    .yokoA {
        display: block;
    }
    .imgYoko {
        width: 100%;
        margin: 7px auto;
    }
}